 body {
     font-family: "Space Grotesk", sans-serif;
     font-optical-sizing: auto;
     font-style: normal;
 }

 h2 {
     font-size: 3rem;
     font-weight: 800;
 }

 p {
     font-size: 15px;
 }

 .font-size-16 {
     font-size: 16px;
 }

 @media (min-width: 992px) {
     .popup-forms .modal-dialog {
         max-width: 400px;
         width: 400px;
     }
 }

 .form-control {
     display: block;
     width: 100%;
     background-color: #f4f9fc;
     border: 1px solid #c1c6ca;
     border-radius: 8px;
     padding: 10px 12px;
     font-size: 15px;
 }

 .popup-forms label,
 .popup-forms .form-label {
     font-weight: 500;
     margin-bottom: 6px;
     display: block;
 }

 .popup-forms .modal-content {
     background: linear-gradient(180deg, #cee6fc 0%, #ffffff 100%);
     border-radius: 16px;
 }

 .popup-forms .modal-title {
     margin-bottom: 0;
     line-height: var(--bs-modal-title-line-height);
     text-align: center;
     margin: 0 auto;
 }

 .popup-forms .modal-body {
     position: relative;
     flex: 1 1 auto;
     /* padding: 30px;
    background: linear-gradient(180deg, #cee6fc 0%, #ffffff 100%); */
     background: transparent;
     padding: 28px 30px 30px;
 }

 .popup-forms .modal-header {
     /* background-color: #f3f3f3; */
     /* border-bottom: 1px solid #dcf2fe; */
     background: transparent;
 }

 .popup-forms .btn-close {
     position: absolute;
     right: 10px;
     top: 10px;
     /* background-color: #007BFF; */
     padding: 5px;
     /* border-radius: 0px 7px 0px 0px; */
     opacity: 0.9;
     width: 3px;
     height: 3px;
     /* background-image: url('../images/close-icon.png'); */
 }

 .popup-forms button[type="submit"] {
     width: 100%;
     background: linear-gradient(180deg, #2a6cff 0%, #1e56d9 100%);
     color: #ffffff;
     border: none;
     border-radius: 8px;
     padding: 12px 0;
     font-size: 16px;
     font-weight: 600;
     cursor: pointer;
     transition: all 0.3s ease;
     margin-top: 10px;
     /* box-shadow: 0 6px 14px rgba(30, 86, 217, 0.25); */
 }

 /* ===== HERO BACKGROUND ===== */
 .hero {
     background-image: url('../images/banner.webp');
     padding-top: 220px;
     padding-bottom: 0px;
     background-size: cover;
     background-position: center;
     position: relative;
 }

 /* ===== HERO CONTENT ===== */
 .hero-badge {
     border: 1px solid #cfd1d6;
     padding: 8px 22px;
     border-radius: 30px;
     font-size: 13px;
     letter-spacing: 1px;
     display: inline-block;
     color: #858585;
 }

 .hero-badge span {
     color: #1e6bff;
     font-size: 20px;
 }

 .hero-title {
     font-size: 60px;
     font-weight: 800;
     line-height: 1.15;
     color: #0f172a;
 }

 .pad-btm-100 {
     padding-bottom: 100px !important;
 }

 .hero-sub {
     color: #1e6bff;
     font-weight: 600;
     letter-spacing: 2px;
     font-size: 20px;
     margin-top: 10px;
 }

 .two-sections {
     padding-top: 50px !important;
     padding-bottom: 30px !important;
 }

 .hero-text {
     max-width: 720px;
     margin: 25px auto;
     color: #5f6c8f;
     position: relative;
     z-index: 99;
 }

 .position-zindex {
     position: relative;
     z-index: 99;
 }

 /* HERO BUTTONS */
 .btn-hero-primary {
     background: #1e6bff;
     color: #fff;
     padding: 14px 26px;
     border-radius: 35px;
     font-weight: 600;
 }

 .btn-hero-dark {
     background: #0f172a;
     color: #fff;
     padding: 14px 26px;
     border-radius: 35px;
     font-weight: 600;
 }

 /* RESPONSIVE */
 @media(max-width: 991px) {
     .hero-title {
         font-size: 40px;
     }
 }


 /*  Strat Buttton Code */
 .btn-expert {
     display: inline-flex;
     align-items: center;
     gap: 14px;
     background: #1e6bff;
     color: #ffffff;
     font-size: 15px;
     font-weight: 600;
     padding: 10px 15px 10px 20px;
     border-radius: 14px;
     text-decoration: none;
     position: relative;
     box-shadow: inset 0 0 0 2px #1e6bff;
     transition: all 0.3s ease;
 }

 /* Right arrow pill */
 .btn-expert .btn-icon {
     width: 30px;
     height: 30px;
     background: #ffffff;
     color: #1e6bff;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 8px;
     font-size: 18px;
     font-weight: 700;

     transition: all 0.3s ease;
 }

 /* Hover effect */
 .btn-expert:hover {
     background: #ffffff;
     color: #1e6bff;
     box-shadow: inset 0 0 0 2px #1e6bff;
 }

 /* Icon hover animation */
 .btn-expert:hover .btn-icon {
     background: #1e6bff;
     color: #ffffff;
     transform: translateX(4px);
 }


 .btn-black {
     display: inline-flex;
     align-items: center;
     gap: 14px;
     background: #071b2f;
     color: #ffffff;
     font-size: 15px;
     font-weight: 600;
     padding: 10px 15px 10px 20px;
     border-radius: 14px;
     text-decoration: none;
     position: relative;
     box-shadow: inset 0 0 0 2px #071b2f;
     transition: all 0.3s ease;
 }

 /* Right arrow pill */
 .btn-black .btn-icon {
     width: 32px;
     height: 32px;
     background: #ffffff;
     color: #071b2f;
     display: flex;
     align-items: center;
     justify-content: center;
     border-radius: 8px;
     font-size: 18px;
     font-weight: 700;
     transition: all 0.3s ease;
 }

 /* Hover effect */
 .btn-black:hover {
     background: #ffffff;
     color: #1e6bff;
     box-shadow: inset 0 0 0 2px #1e6bff;
 }

 /* Icon hover animation */
 .btn-black:hover .btn-icon {
     background: #1e6bff;
     color: #ffffff;
     transform: translateX(4px);
 }


 /*  ENd Button Code */


 /*  Start TeleNon Code */
 .pain-points {
     position: relative;
     padding-left: 0px;
 }

 /* Vertical line */
 .pain-points::before {
     content: "";
     position: absolute;
     left: 14px;
     top: -30px;
     bottom: 0;
     width: 2px;
     background: #e5e7eb;
 }

 .pain-points::after {
     content: '';
     position: absolute;
     width: 10px;
     height: 10px;
     border-radius: 50px;
     top: -31px;
     background-color: #0e192d;
     left: 11px;
 }

 .margin-50 {
     margin-bottom: 50px;
 }

 /* Each row */
 .point {
     position: relative;
     display: flex;
     align-items: flex-start;
     gap: 18px;
     margin-bottom: 18px;
 }

 /* Icon */
 .icon {
     width: 20px;
     height: 20px;
     left: 6px;
     top: 5px;
     min-width: 20px;
     border-radius: 50%;
     border: 2px solid #1e3a8a;
     display: flex;
     align-items: center;
     justify-content: center;
     background: #ffffff;
     position: relative;
     z-index: 2;
 }

 /* Checkmark */
 .icon::after {
     content: "\f00c";
     color: #1e3a8a;
     font-size: 10px;
     font-weight: 300;
     font-family: 'FontAwesome';
 }

 .media-small p {
     font-size: 13px;
     padding-left: 0px;
 }

 .week-left h3 {
     font-size: 22px;
 }

 /* Text */
 .point p {
     margin: 0;
     font-size: 16px;
     line-height: 1.7;
     color: #111827;
 }

 /* Responsive */
 @media (max-width: 768px) {
     .pain-points {
         padding-left: -3px;
     }

     .marquee span {
         font-size: clamp(48px, 3vw, 120px);
         font-weight: 700;
         color: #222;
         white-space: nowrap;
         padding-right: 60px;
         letter-spacing: 2px;
     }

     .point p {
         font-size: 15px;
     }
 }

 /*  End Telenoc Code */


 .not-flex {
     display: block !important;
 }

 .not-flex h3 {
     margin-left: 40px;
     margin-top: -20px;
     font-size: 20px;
 }

 .not-flex p {
     margin-left: 40px;
 }

 /*  Start Marquee Move GENAI Text */
 .marquee-wrapper {
     background: transparent;
     overflow: hidden;
     padding: 50px 0 30px;
     position: relative;
 }

 .marquee {
     display: flex;
     width: max-content;
     animation: scroll 50s linear infinite;
     animation-delay: 1s;
 }

 .marquee span {
     font-size: clamp(48px, 3vw, 120px);
     font-weight: 700;
     color: #222;
     white-space: nowrap;
     padding-right: 60px;
     letter-spacing: 2px;
 }

 /* Smooth infinite scroll */
 @keyframes scroll {
     from {
         transform: translateX(0);
     }

     to {
         transform: translateX(-50%);
     }
 }

 .marquee:hover {
     animation-play-state: paused;
 }

 /*  End Marquee Move GENAI Text */


 /*  Start Business Value Code */
 .feature-carousel .owl-stage {
     display: flex;
 }

 .feature-carousel .owl-item {
     display: flex;
     height: auto;
 }

 .feature-carousel .owl-item>.feature-card {
     width: 100%;
 }

 .feature-slider {
     background-image: url(../images/core-capability-bg.webp);
     padding: 70px 0 30px;
 }

 .feature-card {
     background: #fff;
     border-radius: 24px;
     padding: 40px 30px;
     height: 100%;
     position: relative;
     display: flex;
     flex-direction: column;
 }

 .step {
     position: absolute;
     top: 30px;
     right: 30px;
     font-weight: 600;
     color: #111827;
 }

 .icon-circle {
     width: 113px;
     height: 113px;
     background: #f5f5f5;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 20px;
     margin-bottom: 20px;
 }

 .icon-circle1 {
     width: 52px;
     height: 50px;
     background: #1d73ff;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 20px;
     margin-bottom: 20px;
 }

 .icon-circle2 {
     width: 67px;
     height: 50px;
     background: #1d73ff;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 20px;
     margin-bottom: 20px;
 }

 .icon-circle img {
     width: 45px !important;
 }

 .feature-card h5 {
     font-weight: 700;
     margin-bottom: 12px;
 }

 .feature-card h5:after {
     content: '';
     position: absolute;
     z-index: 9;
     width: 3px;
     height: 25px;
     background-color: #1e6bff;
     left: 0;
 }

 .feature-card p {
     font-size: 15px;
     color: #6b7280;
     line-height: 1.7;
 }

 .learn-more {
     display: inline-flex;
     align-items: center;
     gap: 8px;
     margin-top: 20px;
     font-weight: 600;
     color: #1e6bff;
     text-decoration: none;
 }

 .learn-more span {
     width: 22px;
     height: 22px;
     border-radius: 50%;
     background: #1e6bff;
     color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 /* Footer */
 .slider-footer {
     display: flex;
     justify-content: space-between;
     align-items: center;
     margin-top: 40px;
 }

 .progress-bar-wrap {
     position: relative;
     display: flex;
     align-items: center;
     gap: 10px;
 }

 .dot {
     width: 10px;
     height: 10px;
     border-radius: 50%;
     background: #d1d5db;
 }

 .dot.active {
     border: 2px solid #1e6bff;
     background: #fff;
 }

 .progress-line {
     height: 2px;
     width: 220px;
     background: #1e6bff;
     margin-left: 10px;
 }

 .slider-nav button {
     width: 46px;
     height: 46px;
     border-radius: 50%;
     border: none;
     background: #111827;
     color: #fff;
     font-size: 20px;
     margin-left: 10px;
 }

 .dot {
     width: 10px;
     height: 10px;
     border-radius: 50%;
     background: #d1d5db;
     transition: all 0.3s ease;
 }

 .dot.active {
     background: #ffffff;
     border: 2px solid #1e6bff;
     width: 12px;
     height: 12px;
 }

 .nav-next {
     background: #1e6bff;
 }

 /* Responsive */
 @media (max-width: 768px) {
     .progress-line {
         width: 120px;
     }
 }

 /*  End Business Value Code */

 /*  Start Deployment Without Disruption Code */
 .timeline-section {
     padding: 40px 0 0;
     background: #fff;
     overflow: hidden;
 }

 .timeline-section .owl-nav {
     height: 0 !important;
 }


 .timeline-line {
     position: absolute;
     top: 56.5%;
     left: 0;
     width: 100%;
     height: 1px;
     border-top: 1px dashed #b3b3b4;
     z-index: 1;
 }

 .timeline-item img {
     width: 100px !important;
 }

 .timeline-carousel .timeline-item {
     position: relative;
     text-align: center;
     padding: 40px 0px;
     z-index: 2;
 }

 .week-left {
     text-align: left;
     padding-left: 20px;
 }

 .timeline-item.top {
     margin-bottom: 235px;
 }

 .timeline-item.bottom {
     margin-top: 190px;
 }


 .timeline-circle {
     width: 90px;
     height: 90px;
     border-radius: 50%;
     background: #0d6efd;
     display: flex;
     align-items: center;
     justify-content: center;
     margin: 0 auto 15px;
 }

 .timeline-circle img {
     width: 40px;
 }

 .timeline-dot {
     width: 14px;
     height: 14px;
     border-radius: 50%;
     background: #0d6efd;
     margin: 15px auto;
 }

 .timeline-item h5 {
     font-weight: 700;
     color: #0b1437;
     margin-bottom: 6px;
 }

 .timeline-item p {
     font-size: 14px;
     color: #6b7280;
     max-width: 220px;
     margin: 0 auto;
 }

 .nav-btn {
     width: 44px;
     height: 44px;
     border-radius: 50%;
     background: #000;
     color: #fff;
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 18px;
 }

 .timeline-section .next {
     position: absolute;
     right: -18px;
     top: 41%;
 }

 .timeline-section .prev {
     position: absolute;
     left: -18px;
     top: 41%;
 }

 /*  End Deployment Without Disruption Code */


 /*  Start FAQS Code CSS */
 .faq-wrapper {
     position: relative;
 }

 /* Vertical line */
 .faq-wrapper::before {
     content: "";
     position: absolute;
     left: 100px;
     top: 0;
     bottom: 0;
     z-index: 9;
     width: 2px;
     background: #1e73ff;
 }

 .faq-wrapper .accordion-header {
     margin-bottom: 0;
     padding-left: 0px;
 }

 .faq-wrapper .accordion-header span {
     padding-left: 55px;
     font-weight: 600;
 }

 /* Item layout */
 .faq-item {
     display: flex;
     gap: 20px;
     margin-bottom: 20px;
     position: relative;
 }

 /* Number circle */
 .faq-number {
     width: 45px;
     height: 45px;
     border-radius: 50%;
     border: 2px solid #1e73ff;
     color: #1e73ff;
     font-weight: 600;
     display: flex;
     align-items: center;
     justify-content: center;
     background: #fff;
     z-index: 99;
     left: 77px;
     top: 7px;
     position: relative;
 }

 /* Active state */
 .faq-item.active .faq-number {
     background: #1e73ff;
     color: #fff;
     border: 2px solid #fff;
 }

 /* Accordion card */
 .accordion-item {
     width: 100%;
     border-radius: 12px;
     border: none;
     box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
 }

 /* Header */
 .accordion-button {
     border-radius: 12px;
     font-weight: 500;
     padding: 20px;
 }

 /* Remove default arrow */
 .accordion-button::after {
     display: none;
 }

 /* Plus / Minus icon */
 .accordion-button::before {
     content: "+";
     font-size: 22px;
     font-weight: bold;
     margin-left: 0;
     position: absolute;
     right: 27px;
 }

 .accordion-button:not(.collapsed)::before {
     content: "–";
     font-size: 22px;
     font-weight: bold;
     margin-left: 0;
     position: absolute;
     right: 27px;
 }

 /* Active background */
 .accordion-button:not(.collapsed) {
     background: #1e73ff;
     color: #fff;
 }

 /* Body */
 .accordion-body {
     padding: 20px;
     color: #555;
     padding-left: 70px;
 }

 /* Mobile responsive */
 @media (max-width: 576px) {
     .faq-wrapper::before {
         left: 18px;
     }

     .faq-number {
         width: 38px;
         height: 38px;
         border-radius: 50%;
         border: 2px solid #1e73ff;
         color: #1e73ff;
         font-weight: 600;
         display: flex;
         align-items: center;
         justify-content: center;
         background: #fff;
         z-index: 99;
         left: 57px;
         top: 11px;
         position: relative;
     }
 }

 .faqs {
     background-image: url('../images/core-capability-bg.webp');
     background-size: cover;
     margin-top: 50px;
 }

 /*  End FAQs Code CSS */



 .pad-100 {
     padding-bottom: 70px !important;
 }

 .pad-top-100 {
     padding-top: 100px !important;
 }

 .dashboard-new {
     margin-top: -17.5%;
     position: relative;
     z-index: 9;
 }